RISC-Vを次のステージへ牽引する

IAR Embedded Workbench for RISC-Vは

RISC-V向け開発ツール

プロジェクト作成バージョンより古いバージョンで起動するとエラーになる

Technical Note 181231J

Targets:
All

Component:
General

Updated:
2/8/2019 6:33 AM

はじめに

古いバージョンのEmbedded Workbenchで、新しいバージョンのEmbedded Workbenchで作成したプロジェクトファイルを読もうとするとエラーになります。

 

解説

残念ながら、新しいバージョンのEmbedded Workbenchで作成したプロジェクトを古いバージョンのEmbedded Workbenchで読み出す手段はありません。

古いバージョンのEmbedded Workbenchで、新たにプロジェクトを作成し、プロジェクトオプションが同じになるようにひとつひとつ設定してください。

 

まとめ

古いバージョンのEmbedded Workbenchに移行する場合は、新たにプロジェクトを作成し、プロジェクトオプションを一から設定しなおす必要がありますのでご注意ください。

 

全ての製品名は、それぞれの所有者の商標または登録商標です

© IAR Systems 1995-2018 - All rights reserved.

当ウェブサイトではユーザ利便性向上のためにCookieを利用しています。サイトの閲覧を継続するためにはCookieの使用について承諾する必要があります。 Cookies